WordPress.org

Make WordPress Core

Ticket #44122: 44122.diff

File 44122.diff, 1.4 KB (added by tmdesigned, 4 years ago)

Diff of proposed change

  • src/wp-admin/update-core.php

    diff --git a/src/wp-admin/update-core.php b/src/wp-admin/update-core.php
    index 61527bfc82..812d74eafe 100644
    a b function list_core_update( $update ) { 
    7979                        } elseif ( ! $mysql_compat ) {
    8080                                /* translators: 1: WordPress version number, 2: Minimum required MySQL version number, 3: Current MySQL version number */
    8181                                $message = sprintf( __( 'You cannot update because <a href="https://codex.wordpress.org/Version_%1$s">WordPress %1$s</a> requires MySQL version %2$s or higher. You are running version %3$s.' ), $update->current, $update->mysql_version, $mysql_version );
    82                         } else {              /* translators: 1: WordPress version number, 2: WordPress version number including locale if necessary */
    83                                 $message = sprintf( __( 'You can update to <a href="https://codex.wordpress.org/Version_%1$s">WordPress %2$s</a> automatically:' ), $update->current, $version_string );
     82                        } else {              /* translators: 1: Installed WordPress version number, 2: New WordPress version number, 3: New WordPress version number including locale if necessary */
     83                                $message = sprintf( __( 'You can update from WordPress %1$s to <a href="https://codex.wordpress.org/Version_%2$s">WordPress %3$s</a> automatically:' ), $wp_version, $update->current, $version_string );
    8484                        }
    8585                        if ( ! $mysql_compat || ! $php_compat ) {
    8686                                $show_buttons = false;